A:hover {color : #000000; } .subblack { font-family: Verdana, Arial, Helvetica, 
sans-serif; font-size: 14px; color: #000000; font-weight: bold} .elinks { font-family: 
Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: 
#6699CC} .sectionsubtitle { font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; color: #999999; font-weight: normal} .subgrey { font-family: 
Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #999999; font-weight: 
bold } .sectiontitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
medium; font-weight: bold; color: #6fb3e6; font-style: normal; line-height: normal} 
.icon { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: 
#336699; font-weight: bold } .icon2 { font-family: "Times New Roman", Times, serif; 
font-size: 10px; color: #336699; font-weight: bold} .tablespace { COLOR: black; 
FONT-FAMILY: Verdana; FONT-SIZE: 11px; LETTER-SPACING: 0px; LINE-HEIGHT: 17px 
; font-weight: normal} .space { COLOR: black; FONT-FAMILY: Verdana; FONT-SIZE: 
12px; LETTER-SPACING: 0px; LINE-HEIGHT: 17px } .subsubhead { font-family: Verdana, 
Arial, Helvetica, sans-serif; font-size: 10px; color: #336699; font-weight: bold 
} .tablespacebold { COLOR: black; FONT-FAMILY: Verdana; FONT-SIZE: 11px; LETTER-SPACING: 
0px; LINE-HEIGHT: 17px ; font-weight: bold} .URHere { font-family: Verdana, Arial, 
Helvetica, sans-serif; font-size: 11px; color: #0066cc; font-weight: bold } .white 
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: 
#FFFFFF; font-weight: bold} .linksHover { font-family: Verdana, Arial, Helvetica, 
sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: 
none; background-color: #82bee9} .hovbglink2 { font-weight : bold; font-style 
: normal; font-size : 12px; color : #6699CC; font-family :verdana, Arial, Helvitia, 
sans-serif; text-decoration : none} 